@charset "utf-8";
/* main
================================================ */
.main__topics{
	--mainsauna-black:#000000;
	--mainsauna-white:#ffffff;
	--mainsauna-blue:#036EB7;
	--mainsauna-lblue:#3EABFF;
}
.main__topics{
	color: var(-mainsauna-blue);
}
main .breadcrumb > li a {
    color: var(--mainsauna-lblue);
    text-decoration: underline;
}
.main__topics #content {
}
.section__article{
	padding: 30px 0 60px 0;
}
h2{
	margin-top: 30px;
	font-size: 30px;
	line-height: 1.2;
}
h3{
	margin-bottom: 0.5em;
	font-size: 18px;
	line-height: 1.2;
	border-left: 8px solid var(--mainsauna-lblue);
	padding-left: 12px;
}
h3:not(:first-child){
	margin-top: 2em;
}
p{
	font-size: 14px;
}
.pcbr{
	display: none;
}
.subtitle{
	display: block;
	margin-top: 1.5em;
	font-size: 16px;
	font-weight: bold;
}
.linklist a{
	color: var(--mainsauna-lblue);
	font-weight: bold;
	line-height: 1;
	border-bottom: 2px dotted #ccc;
}
.linklist li:not(:first-child){
	padding-top: 10px;
}
@media screen and (min-width: 960px) {
.pcbr{
	display: inline;
}
h2{
	font-size: 32px;
}
p{
	font-size: 16px;
}
}

@media screen and (min-width: 768px) {
}

@media screen and (min-width: 1024px) {
}